<?php

class RsAdmin {
    public static function init(): void
    {
        add_action('admin_init', ['RsAdminController', 'rsRegisterSettings']);
        add_action('admin_init', ['RsAdminController', 'registerPropertyDisplaySettings']);
        add_action('admin_menu', ['RsAdminController', 'registerFilterDisplaySettings']);
        add_action('admin_init', ['RsAdminController', 'customizePropertyDetails']);
        add_action('admin_init', ['RsAdminController', 'resalesSettings']);
    }
}